<?xml version="1.0" encoding="utf-16"?>
<themes>
	<window>
		<ExitWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360MedalWall/Image/exit_bk.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑,tahoma,宋体" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="0,0,0,0" image=""/>
			<caption show="1" height="30" color="0xff65005f"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</ExitWindow>
		<setting icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00000000"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff000000"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</setting>
		<default icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="" fill="1"/>
			<border normal="0xff000000" width="1" inner="0x00780030"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="5,3,5,7" image="./window_shadow.png"/>
			<caption show="1" height="20" color="0xff650072"/>
			<system_button offset_pos="0" cap="0" top="0">
				<close width="27" height="17" image="./close.png"/>
				<min width="27" height="17" image="./min.png"/>
				<max width="27" height="17" image="./max.png" retore_image="./restore.png"/>
			</system_button>
		</default>
		<MedalWallWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360MedalWall/Image/bk.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="0,0,0,0" image=""/>
			<caption show="0" height="30" color="0xff65005f"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./360MedalWall/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</MedalWallWindow>
		<GuidelWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image="./360MedalWall/Image/bk.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="0,0,0,0" image=""/>
			<caption show="1" height="30" color="0xff65005f"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./MainFrame/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</GuidelWindow>
		<MsgDlgWindow icon_point="4,4" show_icon="1">
			<canvas normal="0xffffffff" image=".\360MedalWall\Image\msgDlg.png" fill="0"/>
			<border normal="0xff000000" width="1" inner="0x00690074"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<shadow border="0,0,0,0" image=""/>
			<caption show="0" height="30" color="0xff65005f"/>
			<system_button offset_pos="6" cap="1" top="0">
				<close width="27" height="22" image="./360MedalWall/Image/sys_button_close.png"/>
				<min width="27" height="22" image="./MainFrame/Image/sys_button_min.png"/>
				<max width="27" height="22" image="./MainFrame/Image/sys_button_max.png" retore_image="./MainFrame/Image/sys_button_restore.png"/>
			</system_button>
		</MsgDlgWindow>
	</window>
	<button>
		<default>
			<canvas normal="0xffffffff" shine="0xffffffff" disable_color="0xff808080"/>
			<border normal="0xff000000" width="1" inner="0xffe6e4e7"/>
			<font face="微软雅黑" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
		</default>
	</button>
	<picture>
		<default>
			<canvas normal="0xffffffff"/>
			<border normal="0xff000000" width="1" inner="0xfff5f5f5" shine="0xff00008b"/>
		</default>
	</picture>
	<panel>
		<default>
			<canvas normal="0x00ffffff" radius="0" angle="90"/>
			<border normal="0xff000000" width="1" inner="0x100b83b0" hot="0x0022003d" selected="0x07000007"/>
			<vscroll_theme scrollbar_theme=""/>
		</default>
	</panel>
	<static>
		<guideTipStc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma,宋体" color="0x003f8ae4" size="11" bold="0" italic="0" underline="0"/>
			<caption normal="0xff4cac2f" hot="0xff4cac2f" selected="0xff4cac2f" link_color="0xff4cac2f" disable_color="0xffe48a3f"/>
		</guideTipStc>
		<greenLinkStc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑,tahoma,宋体" color="0x0037a940" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff40a937" hot="0xff40a937" selected="0xff40a937" link_color="0xff40a937" disable_color="0xffe48a3f"/>
		</greenLinkStc>
		<default>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="" color="0x00000000" size="9" bold="0" italic="0" underline="0"/>
			<caption normal="0xff000000" hot="0xff000000" selected="0xff000000" link_color="0xff000000" disable_color="0xff808080"/>
		</default>
		<loadingtips>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x000858a8" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xffa85808" hot="0xffa85808" selected="0xffa85808" link_color="0xffa85808" disable_color="0xffe48a3f" draw_background="0"/>
		</loadingtips>
		<link_static>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x00d39425" size="10" bold="0" italic="0" underline="0"/>
			<caption normal="0xff2594d3" hot="0xff2594d3" selected="0xff2594d3" link_color="0xff2594d3" disable_color="0xffe48a3f" draw_background="0"/>
		</link_static>
		<guideNameStc>
			<canvas normal="0x00ffffff"/>
			<border normal="0xff000000" width="1"/>
			<font face="微软雅黑" color="0x003f8ae4" size="16" bold="1" italic="0" underline="0"/>
			<caption normal="0xffe48a3f" hot="0xffe48a3f" selected="0xffe48a3f" link_color="0xffe48a3f" disable_color="0xffe48a3f" draw_background="0"/>
		</guideNameStc>
	</static>
</themes>